Announcement

Collapse
No announcement yet.

Newbie: Problems upgrading Vortexbox

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Newbie: Problems upgrading Vortexbox

    Hi, I am a newbie on this site, although I have had a Vortexbox and LMS setup for many years, it's just that I have never tried to upgrade it; if it ain't broke, don't fix it...

    Anyway, I have accessed the URL for the Vortexbox on my network and see I have a very dated version of LMS that does not support Spotty which I have decided to add to my system in addition to the Tidal App that i have always had. So I presumed that 'VortexBox upgrade' would simply upgrade everything. However the resulting log display includes a lot of errors and no upgrade happens. Can anyone help me please?

    I'd love to share the log here, but I am not even sure how to do that!

    Many thanks to anyone sympathetic enough to help

  • #2
    OK I just snipped the Log. t Anyone help pls...?
    Attached Files

    Comment


    • #3
      f your existing version of VB is old then you cannot update to the latest version, you must do a re-install. I suggest the best solution is to do a USB backup of your Vortexbox and then install the latest (V2.4) onto your machine then Restore the files from the USB backup. The WiKi explains how to install

      Comment

      Working...
      X